<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="handrailback.map.xml" source="./handrailback*">
    <img regx="0" regy="0" name="handrailback.map" w="0" h="0" />
    <framelist>
        <frame regx="-55" regy="-234" x="0" y="0" w="914" h="197" name="handrailback.png" />
    </framelist>
    <timeline name="main" frametime="50">
        <keyframe frame="1" />
    </timeline>
</sequence>
